## shepherd 1.0.0

=== debian/changelog ===
shepherd (1.0.0-1) unstable; urgency=medium

  * New package.  Closes: #1089699.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Dec 2024 15:06:51 +0100
