## shepherd 1.0.2

=== debian/changelog ===
shepherd (1.0.2-2) unstable; urgency=medium

  * d/tests: Allow stderr for environ warning.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 18 Feb 2025 01:57:59 +0100

shepherd (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Bump debian/* copyright years.
  * Fix blhc.
  * Drop local apt repo for guile-fibers.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Feb 2025 18:26:40 +0100
