=== debian/control ===
Source: shepherd
Section: admin
Priority: optional
Maintainer: Simon Josefsson <simon@josefsson.org>
Build-Depends:
 debhelper-compat (= 13),
 guile-3.0-dev,
 guile-fibers,
 help2man,
 texinfo,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/shepherd.git
Vcs-Browser: https://salsa.debian.org/debian/shepherd/
Homepage: https://www.gnu.org/software/shepherd/

Package: shepherd
Architecture: any
Depends:
 guile-3.0,
 guile-fibers,
 ${misc:Depends},
 ${shlibs:Depends},
Description: GNU Daemon Shepherd is a system service manager
 The GNU Daemon Shepherd or GNU Shepherd is a service manager written in
 Guile that looks after the herd of system services, providing a
 replacement for the service-managing capabilities of SysV-init (or any
 other init) with a dependency-based system with a convenient interface.
 It is intended for use on GNU/Linux and GNU/Hurd, but it is supposed to work
 on every POSIX-like system where Guile is available.
