=== debian/tests/control ===
Test-Command: herd --help
Features:
 test-name=herd--help,
Depends:
 shepherd,

Test-Command: shepherd --help
Features:
 test-name=shepherd--help,
Restrictions:
 allow-stderr,
Depends:
 shepherd,

Test-Command: herd --version
Features:
 test-name=herd--version,
Depends:
 shepherd,

Test-Command: shepherd --version
Features:
 test-name=shepherd--version,
Restrictions:
 allow-stderr,
Depends:
 shepherd,
