## shepherd 1.0.3

=== debian/changelog ===
shepherd (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Drop all patches, upstream fixed things.
  * Put halt/reboot/shutdown below /usr/libexec/shepherd/.
  * Install examples.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 19 Mar 2025 13:22:23 +0100

shepherd (1.0.2-4) unstable; urgency=medium

  * d/tests/: Fail on stderr outputs.
  * Add upstream patch to disable environ warning.
  * Run some of upstream test suite in debci.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 04 Mar 2025 17:37:09 +0100

shepherd (1.0.2-3) unstable; urgency=medium

  * Fix --twice builds.
  * Fix help2man-related FTBFS.
  * Standards-Version: 4.7.2.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 04 Mar 2025 08:23:02 +0100
