=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  help2man,
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/shepherd.git
 Vcs-Browser: https://salsa.debian.org/debian/shepherd/
 Homepage: https://www.gnu.org/software/shepherd/
