=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/ --with-bash-completion-dir=/usr/share/bash-completion/completions/ GUILE_EFFECTIVE_VERSION=3.0

execute_after_dh_auto_clean:
	rm -fv doc/shepherd.info doc/herd.1 doc/shepherd.1
	rm -fv doc/stamp-vti doc/version.texi

override_dh_auto_build:
	# build tools that help2man needs first
	dh_auto_build $(DH_BUILD_OPTS) -- shepherd herd halt reboot
	dh_auto_build $(DH_BUILD_OPTS)

override_dh_auto_install:
	dh_auto_install $(DH_BUILD_OPTS) --destdir=debian/tmp

execute_after_dh_auto_install:
	mkdir -pv debian/tmp/usr/libexec/shepherd/sbin
	mv -v -t debian/tmp/usr/libexec/shepherd/sbin/ \
		debian/tmp/usr/sbin/halt     \
		debian/tmp/usr/sbin/reboot   \
		debian/tmp/usr/sbin/shutdown
	mv -v debian/tmp/usr/share/man/man8/halt.8 \
		debian/tmp/usr/share/man/man8/shepherd-halt.8
	mv -v debian/tmp/usr/share/man/man8/reboot.8 \
		debian/tmp/usr/share/man/man8/shepherd-reboot.8
	rmdir -v debian/tmp/usr/sbin
	rmdir -v debian/tmp/var/run/shepherd debian/tmp/var/run debian/tmp/var

override_dh_auto_test:
	true

override_dh_dwz:
	dh_dwz --exclude=.go

override_dh_shlibdeps:
	dh_shlibdeps --exclude=.go
