=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://ftp.gnu.org/gnu/shepherd/ shepherd-([\d.]*).tar.(?:xz|gz) debian uupdate
