## shepherd 1.0.4

=== debian/changelog ===
shepherd (1.0.4-1) experimental; urgency=medium

  * New upstream version 1.0.4
  * d/rules Indent ./configure parameters.
  * Improve generated files cleaning.
  * Enable self-tests.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 17 Apr 2025 11:59:07 +0200
