## shepherd 1.0.5

=== debian/changelog ===
shepherd (1.0.5-1) experimental; urgency=medium

  * New upstream version 1.0.5
  * Remove upstreamed patches.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 03 Jul 2025 09:22:40 +0200
