=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,15 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/ --with-bash-completion-dir=/usr/share/bash-completion/completions/ GUILE_EFFECTIVE_VERSION=3.0
+	dh_auto_configure -- \
+		--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/ \
+		--with-bash-completion-dir=/usr/share/bash-completion/completions \
+		GUILE_EFFECTIVE_VERSION=3.0
 
-execute_after_dh_auto_clean:
-	rm -fv doc/shepherd.info doc/herd.1 doc/shepherd.1
-	rm -fv doc/stamp-vti doc/version.texi
+execute_before_dh_auto_build:
+	rm -fv doc/shepherd.info
+	rm -fv doc/herd.1 doc/shepherd.1
+	rm -fv doc/halt.8 doc/reboot.8
 
 override_dh_auto_build:
 	# build tools that help2man needs first
@@ -33,9 +37,6 @@
 	rmdir -v debian/tmp/usr/sbin
 	rmdir -v debian/tmp/var/run/shepherd debian/tmp/var/run debian/tmp/var
 
-override_dh_auto_test:
-	true
-
 override_dh_dwz:
 	dh_dwz --exclude=.go
