## shepherd 1.0.6

=== debian/changelog ===
shepherd (1.0.6-1) experimental; urgency=medium

  * Fix --twice FTBFS.
  * Use execute_before instead of override for build rule.
  * New upstream version 1.0.6
  * Drop upstreamed ppc64el FTBFS patch.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 09 Jul 2025 18:12:06 +0200

shepherd (1.0.5-3) experimental; urgency=medium

  * Add upstream patch to fix ppc64el FTBFS.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 07 Jul 2025 08:59:23 +0200

shepherd (1.0.5-2) experimental; urgency=medium

  * Disable log-rotation self-test.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 06 Jul 2025 19:53:03 +0200
