=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,9 @@
 	rm -fv doc/herd.1 doc/shepherd.1
 	rm -fv doc/halt.8 doc/reboot.8
 
-override_dh_auto_build:
-	# build tools that help2man needs first
+# build tools that help2man needs first
+execute_before_dh_auto_build:
 	dh_auto_build $(DH_BUILD_OPTS) -- shepherd herd halt reboot
-	dh_auto_build $(DH_BUILD_OPTS)
 
 override_dh_auto_install:
 	dh_auto_install $(DH_BUILD_OPTS) --destdir=debian/tmp
