## shepherd 1.0.7

=== debian/changelog ===
shepherd (1.0.7-1) unstable; urgency=medium

  * watch: Use codeberg git as upstream.
  * New upstream version 1.0.7
  * Drop upstream signing key due to use of git.
  * Drop non-git files from d/copyright.
  * salsa-ci: Allow repreotest to fail.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 04 Sep 2025 10:38:32 +0200

shepherd (1.0.6-2) unstable; urgency=medium

  * Drop accidental duplicate obsolete build ordering rule.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 16 Aug 2025 19:24:40 +0200
