=== debian/watch ===
version=4
https://codeberg.org/shepherd/shepherd/tags .*/v([0-9.]+)@ARCHIVE_EXT@
