## shepherd 1.0.8

=== debian/changelog ===
shepherd (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Use new upstream URLs.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 22 Oct 2025 14:39:39 +0200
