=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,6 @@
 	rm -fv doc/shepherd.info
 	rm -fv doc/herd.1 doc/shepherd.1
 	rm -fv doc/halt.8 doc/reboot.8
-
-# build tools that help2man needs first
-execute_before_dh_auto_build:
-	dh_auto_build $(DH_BUILD_OPTS) -- shepherd herd halt reboot
 
 override_dh_auto_install:
 	dh_auto_install $(DH_BUILD_OPTS) --destdir=debian/tmp
