=== debian/tests/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
 Test-Command: shepherd --help
 Features:
  test-name=shepherd--help,
-Restrictions:
- allow-stderr,
 Depends:
  shepherd,
 
@@ -21,7 +19,29 @@
 Test-Command: shepherd --version
 Features:
  test-name=shepherd--version,
+Depends:
+ shepherd,
+
+Test-Command: sh -x tests/basic.sh
+Features:
+ test-name=tests-basic,
 Restrictions:
  allow-stderr,
 Depends:
  shepherd,
+
+Test-Command: sh -x tests/starting-status.sh
+Features:
+ test-name=tests-starting-status,
+Restrictions:
+ allow-stderr,
+Depends:
+ shepherd,
+
+Test-Command: sh -x tests/one-shot.sh
+Features:
+ test-name=tests-one-shot,
+Restrictions:
+ allow-stderr,
+Depends:
+ shepherd,
