=== debian/watch ===
Version: 5
Source: https://codeberg.org/shepherd/shepherd.git
Matching-Pattern: refs/tags/v@ANY_VERSION@
Git-Mode: full
Mode: git
Uversionmangle: auto
