## shepherd 1.0.9

=== debian/changelog ===
shepherd (1.0.9-3) unstable; urgency=medium

  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump copyright years
  * Timeout debci after 5m (Closes: #1126578)
  * Timeout and only FTBFS for tests/basic.sh FAIL (too many flaky)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 16 Feb 2026 14:36:41 +0100

shepherd (1.0.9-2) unstable; urgency=medium

  * Team maintained by debian-scheme

 -- Simon Josefsson <simon@josefsson.org>  Thu, 11 Dec 2025 08:52:15 +0100

shepherd (1.0.9-1) unstable; urgency=medium

  * Ignore tests/respawn too, failed on riscv64.
  * watch: Drop Git-Mode and add Pgpmode:gittag
  * Add upstream/signing-key.asc
  * New upstream version 1.0.9
  * Modernize Salsa CI

 -- Simon Josefsson <simon@josefsson.org>  Wed, 03 Dec 2025 18:48:38 +0100

shepherd (1.0.8-2) unstable; urgency=medium

  * Ignore syslog-slow-output.  Closes: #1115140.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 06 Nov 2025 22:50:54 +0100
