=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: shepherd
 Section: admin
-Priority: optional
-Maintainer: Simon Josefsson <simon@josefsson.org>
+Maintainer: Debian Scheme Team <debian-scheme@lists.debian.org>
+Uploaders:
+ Simon Josefsson <simon@josefsson.org>,
 Build-Depends:
  debhelper-compat (= 13),
  guile-3.0-dev,
  guile-fibers,
  help2man,
  texinfo,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/shepherd.git
 Vcs-Browser: https://salsa.debian.org/debian/shepherd/
-Homepage: https://www.gnu.org/software/shepherd/
+Homepage: https://shepherding.services/
 
 Package: shepherd
 Architecture: any
