=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,19 @@
 	rm -fv doc/shepherd.info
 	rm -fv doc/herd.1 doc/shepherd.1
 	rm -fv doc/halt.8 doc/reboot.8
+
+# Upstream self-tests are notoriously flaky -- sometimes caused by bugs in
+# Guile -- so let's run all tests but only FTBFS if tests/basic.sh fails.
+#
+# https://issues.guix.gnu.org/77132
+# https://codeberg.org/shepherd/shepherd/issues/20
+# https://codeberg.org/shepherd/shepherd/issues/19
+# https://codeberg.org/shepherd/shepherd/issues/84
+# https://codeberg.org/shepherd/shepherd/issues/110
+# https://codeberg.org/shepherd/shepherd/issues/111
+override_dh_auto_test:
+	timeout --kill-after=1m 5m dh_auto_test $(DH_BUILD_OPTS) -- TESTS="tests/basic.sh"
+	-timeout --kill-after=1m 5m dh_auto_test $(DH_BUILD_OPTS)
 
 override_dh_auto_install:
 	dh_auto_install $(DH_BUILD_OPTS) --destdir=debian/tmp
