=== debian/tests/control ===
Test-Command: timeout --kill-after=1m 5m herd --help
Features:
 test-name=herd--help,
Depends:
 shepherd,

Test-Command: timeout --kill-after=1m 5m shepherd --help
Features:
 test-name=shepherd--help,
Depends:
 shepherd,

Test-Command: timeout --kill-after=1m 5m herd --version
Features:
 test-name=herd--version,
Depends:
 shepherd,

Test-Command: timeout --kill-after=1m 5m shepherd --version
Features:
 test-name=shepherd--version,
Depends:
 shepherd,

Test-Command: timeout --kill-after=1m 5m sh -x tests/basic.sh
Features:
 test-name=tests-basic,
Restrictions:
 allow-stderr,
Depends:
 shepherd,

Test-Command: timeout --kill-after=1m 5m sh -x tests/starting-status.sh
Features:
 test-name=tests-starting-status,
Restrictions:
 allow-stderr,
Depends:
 shepherd,

Test-Command: timeout --kill-after=1m 5m sh -x tests/one-shot.sh
Features:
 test-name=tests-one-shot,
Restrictions:
 allow-stderr,
Depends:
 shepherd,
